﻿@import url(../DefaultTheme/DefaultTheme.css);

body, form, input, select
{
	font-family: Verdana, Sans-Serif;
}

body
{
	background-color: #dcdcdc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

form, input, select 
{
	font-size: 1em;
}

/* accessibility fix */
a, .loginHolder a, .loginHolder h5, .quickProfileHolder h5, .newsHolder h5, .newsHolder a, li.even a, .controlPanel a 
{
	color: #004090;
}
/* end accessibility fix */

#pageContent 
{
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border-right: solid 1px #bbbbbb;
	border-left: solid 1px #bbbbbb;
	border-bottom: solid 1px #bbbbbb;
	border-top: solid 1px #ffffff;
	background-color: #ffffff;
	width: 96%;
}

.headerText 
{
	background-image: none;
	background-repeat: no-repeat;
}

.headerBar 
{
	background-image: url(../../Images/iconset2010/IA_head1.jpg);
	background-repeat: no-repeat;
	background-position: left 18px;
	position: relative;
	padding: 0px 0px 8px 0px;
	margin: 5px 15px 10px 15px;
	border-top: solid 4px #333333;
	border-bottom: solid 4px #bbbbbb;
}

.loc-de-DE .headerBar 
{
	background-image: url(../../Images/iconset2010/IA_head1-de.jpg);
}

#headerBar h1, form 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.headerTop 
{
	display: block;
	border-top: solid 4px #666666;
	border-bottom: solid 1px #66ccff;
	height: 4px;
}

.headerText 
{
	position: relative;
	margin: 15px 0px 0px 0px;
	color: #555555;
	font-weight: bold;
	padding-left: 240px;
	padding-bottom: 0px;
	padding-top: 5px;
	white-space: nowrap;
	height: 41px;
	overflow: hidden;
}

.headerText h1, .headerText h2 
{
	font-size: 1.8em;
	color: #555555;
	padding: 0px 0px 0px 34px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#iasLogo 
{
	background-image: url(../../Images/iconset2010/IAS_48_PX.png);
	background-position: right 8px;
	background-repeat: no-repeat;
}

.footerBar 
{
	background-color: #333333;
}

#loginStatus a 
{
	color: #333333;
	text-decoration: none;
}

.breadcrumb
{
	background-color: #595959;
	color: #ffffff;
	border-bottom: solid 1px #333333;
	border-top: solid 1px #333333;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0.8em;
}

.mainContent 
{
	position: relative;
	border-left: solid 3px #333333;
}

.navigationBar 
{
	/*position: absolute;
	min-width: 10em;
	height: auto;
	overflow: hidden;*/
}

.navigationBar ul
{
	/*position: relative;*/
}

.navigationBar a, .navToggler a 
{
	padding: 1px 2px 1px 2px;
	border: solid 1px #ffffff;
	text-decoration: none;
}

.navToggler a 
{
	color: #777777;
	border: none;
}

.navigationBar a:hover, .navToggler a:hover 
{
	background-color: #333333;
	color: #ffffff;
	border: solid 1px #bbbbbb;
}

.navToggler 
{
	font-size: 0.8em;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
}

#navToggleButton 
{
	position: fixed;
	top: 115px;
	left: 0.8%;
}

#headToggleButton 
{
	position: fixed;
	top: 5px;
	left: 1%;
}

.iasHead 
{
	padding-left: 0px;
	background-image: none;
}

.fontSizePanel 
{
	top: 102px;
}

.footerBar a:focus, .breadcrumb a:focus  
{
	color: #333333;
}

/* 
Accessibility fixes 
*/

.loginHolder a:focus, .newsHolder a:focus, .quickProfileHolder a:focus  
{
	background-color: #004090;
	color: #ffffdd;
}

span#ctl00_skipToMainContentLabel 
{
	background-color: #ffffff;
	color: #0055B3;
}

.dvButton, .pfButton, .exButton, .resButton, .advButton, .apfButton 
{
	color:#0055B3;
}

.AspNet-CreateUserWizard-StepTitlePanel, .AspNet-PasswordRecovery-UserName-TitlePanel, .AspNet-PasswordRecovery-Question-TitlePanel, .AspNet-ChangePassword-ChangePasswordTitlePanel 
{
	color: #0055B3;
}

h1, h2, h3, h4, h5, .AspNet-CreateUserWizard-StepTitlePanel, .AspNet-PasswordRecovery-UserName-TitlePanel 
{
	color:#0055B3;
}

#loginStatus 
{
	background-color:#FFFFFF;
	color: #000;
}

.themeTreeLeaf, .themeTreeHover, .themeTreeNode, .themeTreeParentNode, .themeTreeSelectedNode 
{
	color:#004090;
}

li.AspNet-Menu-Leaf a 
{
	color:#002B77;
}

li.AspNet-Menu-Selected a 
{
	color: #0055B3;
}

.dvTable thead th, .settingsTable thead th, .metadataTable thead th 
{
	background-color:#0055B3;
}

.dataViewTable thead th, .dataTable thead th 
{
	background-color:#0055B3;
}

th.row, th.row a 
{
	color:#000;
}

.formLabel, .AspNet-CreateUserWizard label, .AspNet-PasswordRecovery label, .AspNet-ChangePassword label 
{
	color:#0055B3;
}

.wizardCurrentStepNumber, .wizardPreviousStepNumber 
{
	color:#0055B3;
}

.wizardNextStepNumber 
{
	color:#555555;
}

.progressBreadcrumb 
{
	background-color:#555555;
}

button, input.btn, .AspNet-CreateUserWizard input[type="submit"], .AspNet-PasswordRecovery input[type="submit"], .AspNet-ChangePassword input[type="submit"] 
{
	color:#004097; /*#0055B3;*/
}

.formFieldSmaller 
{
	background-color: transparent;
}

tr.statsRow th 
{
	color:#000000;
}

.iasProfileTOCEntry a 
{
	color:#0055B3;
}

.resList li 
{
	background-color: #fff;
}

.ilc a, .flc a 
{
	color: #004090;
}

.calculateControlPanel .formLabel, .profileControlPanel .formLabel 
{
	color: #004090;
}


.dataViewTableControlPanel, .profileControlPanel, .greyDotPanel, .supplementalControlPanel 
{
	background-color: #eeeeee;
	border: dotted 1px #cccccc;
}

.calculateControlPanel .formLabel, .profileControlPanel .formLabel 
{
	color: #000000;
}


tbody th .dvMetadataLink 
{
	float: right;
	width: 17px;
	clear: none;
}

.dataViewTableControlPanel .buttonHolder  
{
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 5px 0px 0px 0px;
}

.dataViewTableControlPanel button 
{
	/*min-width: 80px;*/
}

.sorttable_sorted a.dvSortLink, .sorttable_sorted a.dvSortLink:hover
{
	background-image: url(../../Images/icons16/column_sort_ascending.png);
}

.sorttable_sorted_reverse a.dvSortLink, .sorttable_sorted_reverse a.dvSortLink:hover
{
	background-image: url(../../Images/icons16/column_sort_descending.png);
}

/* end accessibility fixes */

.refreshingPanel 
{
	text-align: center;
	font-weight: bold;
	color: #0055B3;
	display: table-cell;
    vertical-align: middle;
    padding: 70px 0px 10px 0px;
}

.calculateControlPanel .formFieldSmaller 
{
	background-color: #ffffff;
}

.dragHandle 
{
	width: 12px;
	height: 12px;
	background-image: url(../../Images/icons12/btm-right-handle.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	cursor: se-resize;
	overflow: hidden;
	display: block;
}

.advBox1 
{
	position: absolute;
	left: 20%;
	width: 74%; 
	height: 14em; 
	margin-right: 1%; 
	overflow: scroll;
}

.advMeta1 
{
	position: absolute;
	top: 15.5em;
	float: none;
	right: 3%;
}

#addFavIndsPanel 
{
	position: absolute;
	left: 20%; 
	top:14em;
}

.advGeoBox1, .advGeoBox2, .advGeoBox3 
{
	position: absolute;
	left: 20%;
	background-color: #ffffff;
}

.advGeoBox1 select, .advGeoBox2 select, .advGeoBox3 select 
{
	background-color: #ffffff;
}

.advScriptedSelect 
{
	position: absolute;
	top: 11.5em;
	text-align: left;
	left: 0px;
}

.min9em 
{
	min-height: 9em;
	height: 9em;
}

.min13em 
{
	min-height: 13em;
}

.linkedData .banner 
{
	background-image: url(../../Images/IAS_64_PX_linked-data.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 107px;
	padding-top: 20px;
	min-height: 65px;
}

.linkedData .ldt 
{
	background-image: none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
}	

.linkedData .resourceItem 
{
	border-bottom: dotted 1px #808080;
}

.loadingContent 
{
	background-image: url(../../Images/icons16/shadowed/stopwatch.png);
	background-position: 2px 2px;
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #999999;
	font-style: italic;
	background-color: #ffffcc;
	border: dotted 1px #cccccc;
}

.activeButton span 
{
	color: #443333;
	text-decoration: underline;
}

.profileRefreshGeoPanel 
{
	display: none; 
	position: absolute; 
	height: auto; 
	width: 98%; 
	top: 10px; 
	left: 1%;
}

.profileRefreshPanel 
{
	display: none; 
	position: absolute; 
	left: 1%; 
	top: 10px; 
	min-height: 15em; 
	width: 98%; 
	height: 15em;
}

thead th.ihi 
{
	background-color: #ffffaa;
	color: #0055B3;
}

tbody td.ihi 
{
	background-color: #ffffaa;
}

ul.AspNet-Menu li a img, ul.AspNet-Menu li span img 
{
    vertical-align: top;
}

.AspNet-Menu-NonLink 
{
	color: #aaaaaa;
}

ul.iasScriptedList
{
	margin: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
}

.iasScriptedList li 
{
	padding: 2px 2px 4px 2px;
	margin-bottom: 1px;
	border: solid 1px #ffffff;
}

.iasScriptedList li.selected 
{
	background-color: #a9a9a9;
	/*color: #ffffff;*/
	border-radius: 3px;
	border: solid 1px #bbbbbb;
}

.iasScriptedHolder 
{
}
	


@media print 
{
	#pageContent 
	{
		position: relative;
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		border-right: none;
		border-left: none;
		border-bottom: none;
		border-top: none;
		width: 100%;
	}
	
	.mainBody 
	{
		border: none;
	}
	
	.breadcrumb 
	{
		border: none;
	}
}